body {
    background-color: rgb(25, 25, 25);
    color: white;
    font-family: Arial;
  }
  
  .title {
    font-size: 30px;
    font-weight: bold;
  }
  
  .move-icon {
    height: 50px;
  }
  
  .move-button {
    background-color: transparent;
    border: 3px solid white;
    width: 120px;
    height: 120px;
    border-radius: 60px;
    margin-right: 10px;
    cursor: pointer;
  }
  
  .result {
    font-size: 25px;
    font-weight: bold;
    margin-top: 50px;
  }
  
  .score {
    margin-top: 60px;
  }
  
  .reset-score-button , .auto-play-button {
    background-color: white;
    border: none;
    font-size: 15px;
    padding: 8px 15px;
    cursor: pointer;
  }

